{% extends 'admin/model/list.html' %} 

{% block list_row_actions %}
    {{ super() }}
    <form class="icon" method="POST" action="./action/">
        <input id="action" name="action" value="copy" type="hidden">
        <input id="rowid" name="rowid" value="{{ get_pk_value(row) }}" type="hidden">
        <button>
            <span class="fa fa-ok glyphicon glyphicon-copy"></span>
        </button>
    </form>
{% endblock %}
